Работает ли MaxSite CMS на PHP 5.6.xx и выше?

/ Просмотров: 2413
Работает ли MaxSite CMS на PHP 5.6.xx и выше?

Приветствую всех!

Друзья, эксперты!

У меня на хостинге до сегодняшнего дня была версия пхп 5.5. Сегодня мне вздумалось поднять ее до 5.6 и перестали работать мои сайты на Максе... А вообще я предполагал юзать версию пхп 7.1.

Подскажите, плз:

  • имеется ли версия МаксСайта, которая будет работать с ПХП7-7.0 (7.1)?
  • Или хотя бы с 5.6.хх?
  • Кто переходил? Сложно ли апгрейдится?
Комментариев: 5 RSS

Владимир, вот сейчас только проверил на локальном OpenServer с php5.6 - сайт с движком 0.95+работает отлично!

Ранее Денис Скрипник публиковал отчёт о тестах MaxSite CMS с Php7 - тоже всё работает!

Так что можно рекомендовать обновиться и сайты заработают!

Так что можно рекомендовать обновиться и сайты заработают!

Илья, спасибо за ответ!

Я еще ни разу не обновлял у себя Max Site.

Как это сделать?

А с какой версии? с разных версий по-разному, инструкции есть как на главном сайте, так и на форуме, а также описание разных проблем, которые возникают. Обновление нужно делать осторожно и правильно.